body {
    font-family: "Arian AMU", "Arial", "Sylfaen";
    background-image: url(../images/Background.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    margin: 0px;
    padding: 0px;
}

img {
    border: 0px;
}

a {
    outline: none;
	color: #DD6C74;
}
a:hover {
	color: #E999AE;
}
.border {
    border: 1px solid #785654;
    border-top: none;
    margin: 0px auto 0px auto;
    width: 959px;
}
.mainbody {
    margin: 0px auto 0px auto;
    width: 959px;
	background-color: #fff;
}

.header {
    overflow: hidden;
}

.logo {
	background-color:#FFFFFF;
    float: left;
    height: 188px;
    margin: 0;
    width: 167px;
}

.logo a {
    background-image: url(../images/logo.jpg);
    background-repeat: no-repeat;
    width: 165px;
    height: 188px;
    display: block;
    outline: none;
}

.header_cont {
    width: 792px;
    height: 188px;
    float: left;
    display: block;
    border-top: 1px solid #785654;
}

.header_am {
    background-image: url(../images/header_bg_arm.jpg);
    background-repeat: no-repeat;
}

.header_en {
    background-image: url(../images/header_bg_eng.jpg);
    background-repeat: no-repeat;
}

.header_ru {
    background-image: url(../images/header_bg_rus.jpg);
    background-repeat: no-repeat;
}
.search {
    overflow: hidden;
    margin: 13px 0 0 497px;
    padding: 0px;
    float: left;
}

.searhtext {
    background: url(../images/search_cont.png) no-repeat;
    height: 22px;
    padding: 0 5px 0 8px;
    width: 66px;
    border: none;
    float: left;
}

.searchbutton_bg {
    background: url(../images/search_btn_bg.png) no-repeat;
    height: 22px;
    padding: 0px;
    width: 23px;
    overflow: hidden;
    float: left;
}

.searchbutton {
    background: url(../images/search_btn.png) no-repeat;
    border: none;
    cursor: pointer;
    height: 16px;
    width: 17px;
    margin: 2px 0px 0px 0px;
    padding: 0px;
    opacity: 1.0;
}

.searchbutton:hover {
    border: none;
    cursor: pointer;
    height: 16px;
    width: 17px;
    margin: 2px 0px 0px 0px;
    opacity: 0.5;
}

.home {
    overflow: hidden;
    float: left;
    width: 100px;
    height: 19px;
    margin: 13px 0px 0px 44px;
}

.home a {
    display: block;
    color: #000;
    width: 100px;
    height: 19px;
    background-image: url(../images/home.png);
    background-repeat: no-repeat;
    background-position: top right;
    margin: 0px 0px 0px 0px;
    font-size: 14px;
    text-decoration: none;
}

.home a:hover {
    text-decoration: underline;
}

.clear {
    clear: both;
}

#menu {
    width: 792px;
    height: 44px;
    margin: 7px 0 0;
    overflow: hidden;
    background-image: url(../images/menu_bg.jpg);
    background-repeat: repeat-x;
    display: block;
}

#menu ul {
    margin: 16px 0 0 8px;
    padding: 0;
    list-style: none;
}

.button {
    float: left;
    background: url(../images/arrow_v.png) no-repeat right;
    padding: 0 6px 0 0;
    margin: 0px 0px 0px 3px;
}

.button1 {
    float: left;
    background: url(../images/arrow_v1.png) no-repeat right;
    margin: 0px 0px 0px 3px;
    background-color: #e8999c;
    border-radius: 10px;
    color: white;
    cursor: pointer;
    border: 0px;
}

.button1:hover {
    color: black;
}

.button_active {
    float: left;
    background: url(../images/arrow_v.png) no-repeat right;
    padding: 0px 6px 0px 0px;
    margin: 0 0 0 3px;
}

.button_last {
    float: left;
    margin: 0px 0px 0px 3px;
}

.button a {
    min-width: 40px;
    height: 18px;
    color: #000;
    float: left;
    text-align: center;
    font-size: 14px;
    text-decoration: none;
    margin: 0 0 0 0px;
    padding: 3px 9px;
}

.button a:hover {
    border: 3px dotted #fff;
    padding: 0px 6px 0px 6px;
}

.button_active a {
    min-width: 40px;
    height: 18px;
    color: #000;
    float: left;
    text-align: center;
    font-size: 14px;
    text-decoration: none;
    margin: 0 0 0 0px;
    border: 3px dotted #fff;
    padding: 0px 6px 0px 6px;
}

.button_last a {
    min-width: 40px;
    height: 18px;
    color: #000;
    float: left;
    text-align: center;
    font-size: 14px;
    text-decoration: none;
    margin: 0 0 0 0px;
    padding: 3px 9px;
}

.button_last a:hover {
    border: 3px dotted #fff;
    padding: 0px 6px 0px 6px;
}

.content {
    overflow: hidden;
}

#v_menu {
    width: 166px;
    height: 375px;
    margin: 0px 0 0;
    overflow: hidden;
    background-image: url(../images/v_menu.jpg);
    background-repeat: no-repeat;
    display: block;
    float: left;

}

#v_menu ul {
    margin: 16px 0 0 5px;
    padding: 0px 0px 3px 0px;
    list-style: none;
    overflow: hidden;
    background: url(../images/arrow_h.png) no-repeat bottom;
}

.vbutton {
    float: left;
    background: url(../images/arrow_h.png) no-repeat top;
    padding: 8px 0 5px;
}

.vbutton_active {
    float: left;
    background: url(../images/arrow_h.png) no-repeat top;
    padding: 8px 0 5px;
}

.vbutton a {
    width: 149px;
    min-height: 21px;
    color: #000;
    float: left;
    text-align: center;
    font-size: 14px;
    text-decoration: none;
    margin: 0 0 0 0px;
    padding: 3px 3px;
}

.vbutton a:hover {
    border: 3px dotted #fff;
    padding: 0px 0px 0px 0px;
}

.vbutton_active a {
    width: 149px;
    min-height: 21px;
    color: #000;
    float: left;
    text-align: center;
    font-size: 14px;
    text-decoration: none;
    margin: 0 0 0 0px;
    padding: 0px 0px;
    border: 3px dotted #fff;
    font-weight: bold;
}

.right {
    height: 375px;
    width: 792px;
    background-repeat: no-repeat;
    background-image: url(../images/cont_bg.jpg);
    float: left;
    display: block;
	position: relative;
}

.likebtn
{
	right: 20px;
	position: absolute;
}

.line {
    width: 960px;
    background-image: url(../images/line_bg.jpg);
    background-repeat: repeat-x;
    height: 3px;
    clear: both;
    display: block;
}

.slideshow {
    height: 118px;
    overflow: hidden;
}

.footer {
    overflow: hidden;
    background-image: url(../images/footer_bg.jpg);
    background-repeat: repeat-x;
    height: 14px;
    font-size: 10px;
    padding: 9px 0 5px 0;
    text-align: center;
    color: #4B4444;
}

.footer a {
    color: #E8999C;
    text-decoration: none
}

.language .lang_am {
    background: url("../images/am.jpg") no-repeat;
}

.language .lang_en {
    background: url("../images/en.jpg") no-repeat;
}

.language .lang_ru {
    background: url("../images/ru.jpg") no-repeat;
}

.language {
    overflow: hidden;
    margin: 73px 0px 0px 619px;
}

.aactive {
    overflow: hidden;
    display: block;
    float: left;
    border: 3px dotted red;
    padding: 1px;
    margin-right: 4px;
}

.passive {
    overflow: hidden;
    display: block;
    float: left;
    padding: 4px;
    margin: 0px 4px 0px 0px;
}

.language a {
    overflow: hidden;
    width: 35px;
    height: 21px;
    display: block;
}

.passive:hover {
    border: 3px dotted red;
    padding: 1px;
    margin-right: 4px;
}

.language .active {
    overflow: hidden;
    width: 35px;
    height: 21px;
    display: block;
}

.scroll-pane h1 {
    font-size: 20px;
    margin: 0px 0px 0px 0px;
}

.scroll-pane .text {
    text-align: justify;
    margin: 15px 15px 0 0;
    font-size: 14px;

}

.header  h1 {
    text-indent: -99999px;
}

.finformation {
    float: left;
    width: 200px;
    min-height: 350px;
    border-left: 1px dotted grey;
    color: grey;
}

.finformation h3 {
    margin-left: 10px;
}

.finformation p {
    margin-left: 10px;
    font-size: 13px;
}

.feedback_info input[type="text"] {
    border: 1px solid #E8999C;
}

.feedback_info textarea {
    border: 1px solid #E8999C;
    height: 100px;
}

#mycarousel li img {
    border-radius: 8px;
}